Subject: bug#57313: Request: Resizing window with text scaling

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 21 Aug 2022 14:16:41 +0200

[email-masked] writes:

> Yet at times, in addition to the increase and decrease in height, I
> would also like for the window to get resized as well. 

You've already requested this in a previous bug report (under a
different name).  As with other things you've reported multiple times
(under multiple different names), there's no point to this -- you're
just wasting our time.

(I'm wondering if Emacs is the subject of an ethics-challenged social
studies department -- is there a paper called "How A Free Software
Community Reacts To A Deluge Of Nonsense" in the works?)

Closing.